<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 20px;
            margin-bottom: 100px;
            @bottom-center {width: 100%; content: element(footer)}
        }  
      
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 80px;
            }  
        }

           table{
            border-spacing:0 ;
           }
        .description th {
            height: 45px;
            text-align: center;
            font-size: 15px;
          border: 1px solid;
           
           font-weight: bold;
        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 15px;
            border: 1px solid;
            
        }
        
       
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: 'Courier New', Courier, monospace;">
    <table style="width: 100%;border-spacing: 0px;" class="footer">
       <tr>
        <td>
            <table style="width: 100%;font-size: 14px;border-top:1px solid ;border-bottom:1px solid ;padding: 0px 10px;">
                <tr>
                    <td style="width: 33%;"><span>TOTAL UNIT</span><span>:</span><span style="padding-left: 10px;">12</span></td>
                    <td style="width: 33%;text-align: center;"><span>TOTAL WEIGHT</span><span>:</span><span style="padding-left: 10px;">252.00</span></td>
                    <td style="width: 33%; text-align: right;"><span>P.O TOTAL(DH)</span><span>:</span><span style="padding-left: 10px;">133.00</span></td>
                </tr>
            </table>
        </td>
       
       </tr>
       <tr>
        <td>
            <table style="width: 100%;font-size: 14px;padding: 0px 10px;">
             <tr>
                <td><span>Recieved by</span><span>:</span><span style="padding-left: 10px;"> John Doe</span></td>
                <td><span>Date</span><span>:</span><span style="padding-left: 10px;">03/10/2022</span> </td>
             </tr>
             <tr>
                <td><span>Posted by</span><span>:</span><span style="padding-left: 10px;"> Fayssal Tahtoub</span></td>
                <td><span>Date</span><span>:</span><span style="padding-left: 10px;">03/10/2022</span> </td>
                
             </tr>
            </table>
        </td>
       </tr>
    </table>
    <table style="border-spacing: 0px;position: relative; width: 100%;position: relative;">
   <tr>
    <td>
        <table style="width: 90%;font-size: 15px;" align="center">
        <tr>
            <td>
                <div style="width:  100%">***********************************************************************************</div>
                <div style="font-weight: bold; text-align: center;">MADISON DISTRIBUTORS, INC.</div>
                <table style="width: 100%; font-size: 13px; margin-top: 5px;">
                    <tr>
                        <td style="width: 50%;text-align: center;">168 Boston Post Roea MADISON, CT 06443 Tel</td>
                        <td style="width: 25%;text-align: center;"><span>Tel.</span> <span style="padding-left: 4px;"> (203) 245-3999 </span></td>
                        <td style="text-align: center;"><span>Fax.</span> <span style="padding-left: 4px;"> (203) 245-4539 </span></td>
                    </tr>
                </table>
                <div style="width:  100%">***********************************************************************************</div>
            </td>
        </tr>
        </table>
    </td>
   </tr>
   <tr>
    <td>
        <table style="width: 90%;margin-top: 10px;" align="center">
            <tr>
               <td style="vertical-align: top;">
                <div style="width: 130px; border-top: 1px solid;"></div>
                <div style="width: 130px; border-top: 1px solid;margin-top: 1px;"></div>
               <div style="padding: 5px 2px;">
                PURCHASE ORDER 
               </div>
                      
            
                      <div style="width: 130px; border-top: 1px solid;"></div>
                      <div style="width: 130px; border-top: 1px solid;margin-top: 1px;margin-bottom: 10px;"></div>
               </td>
               <td style="vertical-align: top;">
                <table style=" float: right;width: 200px;">
                  <tr>
                    <td> <span> PO. NUMBER</span><span>:</span> <span style="padding-left: 4px;">11245</span></td>
                  </tr>
                  <tr>
                    <td><span> PO. DATE</span><span>:</span> <span>03/10/2022</span></td>
                  </tr>
               </table>
              </td>
            </tr>
            <tr>
                <td style="vertical-align: top;">
                 <table style="width: 100%;">
                    <tr>
                        <td><span>Vendor No</span><span>:</span> <span>CREED</span></td>
                      </tr>
                      <tr>
                        <td><span>Phone No</span><span>:</span> <span>330/222-2222</span></td>
                      </tr>
                 </table>
                </td>
                <td>
                    <table style="float: right; width: 200px;">
                        <tr>
                            <td><span>BUYER CODE</span><span>:</span> <span>2</span></td>
              
                        </tr>
                    </table>
                </td>
                    
             </tr>
             <tr>
                <td style="vertical-align: top;">
                 <table style="width: 100%;">
                    <tr>
                        <td>TO:</td>
                      </tr>
                      <tr>
                        <td>
                            <div>CROWLEY EDIBLES</div>
                            <div>2301 S. THIRD STREET</div>
                            <div>P.O BOX 74545435</div>
                            <div>ST LOUIS, MO 675675</div>
                        </td>
                       
                      </tr>
                 </table>
                </td>
                <td>
                    <table style="width: 300px;float: right;">
                        <tr>
                            <td>SHIP TO:</td>
                          </tr>
                          <tr>
                            <td>
                                <div>MADISON DISTRIBUTORS, INC.</div>
                                <div>168 Boston Post Road Suite 6</div>
                                <div>MADISON, CT 063423</div>
                                
                            </td>
                           
                          </tr>
                    </table>
                </td>
                    
             </tr>
        </table>
    </td>
   </tr>
   <tr>
    <td>
        <table style="margin-top: 10px;width: 90%;border-top:1px solid;" align="center">
            <tr>
                <td>
                    <table style="width: 100%;border-top:1px solid;margin-top: 1px;" >
                        <tr>
                            <th style="text-align: center; font-weight: bold; padding: 4px;border-right: 1px solid;width: 20%;border-bottom: 1px solid;">P.O.DATE </th>
                            <th style="text-align: center; font-weight: bold; padding: 4px;border-right: 1px solid;width: 25%;border-bottom: 1px solid;">Ship Via </th>
                            <th style="text-align: center; font-weight: bold; padding: 4px;border-right: 1px solid;border-bottom: 1px solid;width: 26%;">Confirming To </th>
                            <th style="text-align: center; font-weight: bold; padding: 4px;border-bottom: 1px solid;">TERMS</th>
                        </tr>
                        <tr>
                            <td style="text-align: center;  padding: 4px;border-right: 1px solid;">12/09/2022</td>
                            <td style="text-align: center;  padding: 4px;border-right: 1px solid;"></td>
                            <td style="text-align: center;  padding: 4px;border-right: 1px solid;"></td>
                            <td style="text-align: center;  padding: 4px;">Net 30 Days</td>
                        </tr>
                        </table>
                </td>
            </tr>
        </table>
       
    </td>
   </tr>
   <tr>
    <td>
        <table style="width: 90%;border-spacing: 0;margin-top: 20px;" align="center">
            <tr>
                <td style="padding: 0;">
                    <table style="width: 100%; border-spacing: 0px; border-collapse: collapse; 
                    " class="description">
                <tr style="box-sizing: border-box;">
                    <th style="width: 45%;text-align: left; padding-left: 12px;">Item &#38; Description</th>
                    <th style="width: 13%;  ">Price(DH)</th>
                    <th style="width: 13%;">Qty.</th>
                    <th style="width: 15%;">Discount(%)</th>
                    <th>Total(DH)</th>
                </tr>
                <tr>
        
                    <td
                        style="font-size: 17; text-align:left; ">
                        <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Analyse et Description
                        </p>
                        <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                          
                            <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; border: 1px solid #383a46;  top: 5px;   left: 2px; position: absolute;border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                porta consectetur ullamcorper hendrerit  </li>
                        </ul>
                        </td>
                    <td style="text-align:center;">
                      50.00
                         
                    </td>
                    <td
                        style="font-size: 17;   text-align: center; ">
                        1</td>
                    <td style="text-align: center;">1</td>
                    <td
                        style="text-align: center;">
                        50.00</td>
        
        
                </tr>
                <tr>
        
                    <td
                        style="font-size: 17; text-align:left; ">
                        <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Intégration
                        </p>
                        <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                            <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px;border: 1px solid #383a46;  top: 5px;left: 2px; position: absolute; border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit</li>
                            
                        </ul>
                        </td>
                    <td style="text-align: center;">
                       50.00
                 
                    </td>
                    <td
                        style="font-size: 17;   text-align: center; ">
                        1</td>
                    <td style="text-align: center;">1</td>
                    <td
                        style="text-align: center;">
                        50.00</td>
        
        
                </tr>
                <tr>
        
                    <td
                        style="font-size: 17; text-align:left; ">
                        <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement et Réalisation
                        </p>
                        <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                            <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px;border: 1px solid #383a46;  top: 5px;left: 2px; position: absolute; border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                porta consectetur ullamcorper hendrerit </li>
                        </ul>
                        </td>
                    <td style="text-align: center;">
                        50.00
                    </td>
                    <td
                        style="font-size: 17;   text-align: center; ">
                        1</td>
                    <td style="text-align: center;">1</td>
                    <td
                        style="text-align: center;">
                        50.00</td>
        
        
                </tr>
                    </table>
                   
                </td>
            </tr>
        </table>
    </td>
  </tr>
  <tr style="page-break-inside: avoid;">
    <td>
        <table style="width: 90%; margin-top: -2px;" align="center">
            <tr>
                <td style="width: 45%;padding: 4px;text-align: right;vertical-align: top;">Resellers:Please include your Location ID:</td>
                <td style="border: 1px solid;padding: 4px;width: 26%;"></td>
                <td style="padding: 4px; font-weight: bold; text-align: right;width: 14%;"> Subtotal(DH):</td>
                <td style="padding: 4px; font-weight: bold; text-align: right;border: 1px solid; border-bottom: none;">13132,00</td>
            </tr>
            <tr>
                <td style="width: 45%;padding: 4px;text-align: right;vertical-align: top;">Tax ID# if not already on File:</td>
                <td style="border: 1px solid;padding: 4px;width: 26%;"></td>
                <td style="padding: 4px; font-weight: bold; text-align: right;width: 14%;">Tax(%):</td>
                <td style="padding: 4px; font-weight: bold; text-align: right;border: 1px solid; border-bottom: none;">10</td>
            </tr>
            <tr>
                <td style="width: 45%;padding: 4px;"></td>
                <td style="width: 26%;"></td>
                <td style="padding: 4px; font-weight: bold; text-align: right;width: 14%;">Total(DH):</td>
                <td style="padding: 4px; font-weight: bold; text-align: right;border: 1px solid;">13132,00</td>
            </tr>
        </table>
    </td>
  </tr>
  <tr style="page-break-inside:  avoid;">
    <td style="vertical-align: top;padding-top: 15px;">
        <table style="width: 90%;border-spacing: 0;" align="center">
            <tr>
                <td>
                    <table style="width: 250px;
                    border-spacing: 0px;font-size: 13px;float: right;">
                        <tr>
                            <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                    style=" width: 220px; height: 50px;" />
                            </td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                
                        </tr>
                        <tr>
                
                            <td style="text-align: right; padding-right: 50px;">General Manager</td>
                
                        </tr>
                    </table>
                </td>
            </tr>
           
        </table>
       
    </td>
</tr>
<tr>
    <td style="vertical-align: top;padding-top: 5px;">
        <table style="width: 90%;border-spacing: 0;" align="center">
            <tr>
                <td>
                    <table style="border-spacing:0px ; width: 60%;">
                        <tr>
                            <td>
                              <div style=" font-size: 18px;font-weight: bold;">Terms &#38; Conditions:</div>  
                            </td>
                        </tr>
                        <tr>
                            <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                            </td>
                        </tr>
                      
                    </table>
                </td>
            </tr>
           
        </table>
       
    </td>
</tr>
<tr style="page-break-inside: avoid;">
    <td style="vertical-align: top;padding-top: 15px;">
        <table style="width: 90%;border-spacing: 0;" align="center">
            <tr>
                <td>
                    <table style="border-spacing:0px ; width: 60%;">
                        <tr>
                            <td>
                              <div style=" font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                            </td>
                        </tr>
                        <tr>
                            <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
              porta consectetur ullamcorper hendrerit dignissim. Facilisi
              dui pulvinar senectus dictum purus. Fermentum vel euismod
              pharetra rhoncus pretium, sit orci.
                            </td>
                        </tr>
                        <tr>
                            <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
           
        </table>
       
    </td>
</tr>

        <tr style="page-break-inside: avoid;">
            <td style="padding-top: 0px;">
                <table style="width: 90%;border-spacing: 0;margin-top: 10px;" align="center">
                   
                    <tr>
                        <td>
                            <table style="width: 100%; border-spacing: 0;">
                                <tr>
                                    <td style="vertical-align: top;width: 50%;"> 
                                        <table>
                                            <tr>
                                                <td style=" font-size: 18px;font-weight: bold;padding-bottom: 6px;"> Payment Info:</td>
                                            </tr>
                                        </table>
                                        <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                           
                                        <tr>
                                            <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                        </tr>
                                        <tr>
                                            <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                        </tr>
                                        <tr>
                                            <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                        </tr>
                                        <tr>
                                            <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                        </tr>
                                        <tr>
                                            <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                        </tr>
                                    </table></td>
                                    <td style="padding-left: 20px;">
                                          <table style="width: 120px; border-spacing: 0; float: left;">
                                            <tr>
                                                <td>
                                                    <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                        "/></div>
                                                        <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 120px;">
                                                            <tr>
                                                                <td>
                                                                    <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div>
                                                                     <div style="display:inline-block; margin: 4px;" >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div>
                                                                </td>
                                                            </tr>
                                                        </table>
                                                </td>
                                            </tr>
                                          </table>
                                       
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
               
            </td>
        </tr>
    </table>

</body>

</html>